/* Localized versions of plugin keys */

taskString = "Mettre à niveau le client";
taskDescription = "Mettre à niveau le logiciel client";
longTaskDescription = "Mettre à niveau les ordinateurs cible avec le logiciel client Remote Desktop.";
actionString = "Mettre à niveau";
noSelectionMessage = "";
descriptionText = "Mettre à niveau les ordinateurs cible avec Remote Desktop Client %@.";
// Task progress
kUpgradeAgentPreparing = "Préparation de la mise à niveau avec la version %@";
kUpgradeAgentInstalling = "Mise à niveau avec la version %@";
// Task final state
kUpgradeAgentComplete = "Mise à niveau avec la version %@ réussie";
kUpgradeAgentIncomplete = "Échec de la mise à niveau avec la version %@";
// Client progress
kUpgradeAgentClientInstalling = "Mise à niveau";
kUpgradeAgentClientPreparing = "Préparation de la mise à niveau";